{
  "verseBefore": "Vì chỉ có một Thiên Chúa và một Đấng trung gian giữa Thiên Chúa và loài người, đó là Chúa Cứu Thế Giê-xu, một con người,",
  "verseAfter": "Bơh vơ e muuyq Kơy Plêêk ji muuyq Kơy tadii Kơy Plêêk ji koot manih, nưq ji Lôôk Wơơt Dêh Jê-xu, muuyq koot manih,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-21T03:32:40.839Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
